function CheckSiteAdd() {
    if (document.form1.txtWebName != null) {
        if (document.form1.txtWebName.value.length == 0) {
            alert('名称不能为空！');
            document.form1.txtWebName.focus();
            return false;
        }
    }
    if (document.form1.txtWebUrl != null) {
        if (document.form1.txtWebUrl.value.length == 0) {
            alert('URL不能为空！');
            document.form1.txtWebUrl.focus();
            return false;
        }
    }
    return true;
}